<!DOCTYPE html>
<html>
    <head>
    <title>Test</title>
    <meta charset="utf-8"/>
    <meta name="author" c ontent="Luis Muñoz Nave" />
    <P style = "background-color: #EFF990; color:red;"> <font size=8> <strong>Tourist Info</strong> </font> </P>
    </head>
    <body>
        <h1 id="dalt">Seccions</h1>
<div id="menu">
 <a href="#seccio1" title="Secció 1">Anar a la secció 1</a>
 <a href="#seccio2" title="Secció 2">Anar a la secció 2</a>
 <a href="#seccio3" title="Secció 3">Anar a la secció 3</a>
</div>
            <h2 id="seccio1">Paratges naturals</h2> 
        <ul>
        <li>Poblaciò: Tavernes de la Valldigna</li>
        <li>Adreça: Av. de la Marina, s/n</li>
        <li>Telèfon: 962 88 52 64</li>
        <li>E-mail: tursime@tavernes.org</li>
        </ul>
           
        <p style = "color:green;"> <strong>Paratges naturals:</strong> </p>
        
        <ol>
        <li>El Clot de la font</li>
        <li>La Font de la Sangonera</li>
        <li>Sant Llorenç</li>
        <li>Font de la granata</li>
            
            
        </ol>
        <p style = "color:green;"> <strong>Turisme</strong> </p>
         
        <ol type="1">
            <li>Cas Urbà</li>
            <ol type="I">
                <li>Història</li>
                <li>Edificis</li>
                <ul>
                    <li>Ajuntament</li>
                    <li>Esglesia</li>
                    <ol>
                    <li>Sant Pere</li>
                    <li>Sant Josep</li>
                    </ol>
                    <li>Mercat Municipal</li>
                </ul>
                </ol>  
            </ol>
            
            <ol type="2" start="2">
                <li>Platja</li>
                <ol type="I">
                    <li>Serveis</li>
                        <ul>
                            <li>Consultori mèlic</li>
                            <li>Socorrisme</li>
                            <li>Farmàcia</li>
                            <li>Restauració</li>
                        </ul>
                    <li>Activitats</li>
                        <ul>
                        <li>Visites Guiades</li>
                            <ol>
                            <li>El llac</li>
                            <li>La torre Guaita</li>
                            </ol>
                        <li>Competicions Esportives</li>
                        <li>Concerts</li>
                        <li>Fires</li>
                    </ul>
                </ol>
            </ol>

    </body>
    
</html>
          

